#$ENV{'TEXINPUTS'}='tex//';
#$ENV{'TEXINPUTS'}='setup//:' . $ENV{'TEXINPUTS'};

$pdf_mode = 1;
$pdflatex = 'pdflatex -synctex=1 -interaction=nonstopmode -include-directory="./tex" --include-directory="./setup"';
$bibtex_use = 1;
$clean_full_ext = 'bbl synctex.gz';

